INSERT INTO accounting.projects (id, name) VALUES (1, '8lions');
INSERT INTO accounting.projects (id, name) VALUES (2, 'AdsFast');
INSERT INTO accounting.projects (id, name) VALUES (3, 'Appaniac');
INSERT INTO accounting.projects (id, name) VALUES (4, 'Appave');
INSERT INTO accounting.projects (id, name) VALUES (5, 'Blammob');
INSERT INTO accounting.projects (id, name) VALUES (6, 'CPITraffic');
INSERT INTO accounting.projects (id, name) VALUES (7, 'Cooins');
INSERT INTO accounting.projects (id, name) VALUES (8, 'Doberman');
INSERT INTO accounting.projects (id, name) VALUES (9, 'Hexcan');
INSERT INTO accounting.projects (id, name) VALUES (10, 'Hitcell');
INSERT INTO accounting.projects (id, name) VALUES (11, 'JungleTap');
INSERT INTO accounting.projects (id, name) VALUES (12, 'LiberTap');
INSERT INTO accounting.projects (id, name) VALUES (13, 'Mintegrated');
INSERT INTO accounting.projects (id, name) VALUES (14, 'MobVault');
INSERT INTO accounting.projects (id, name) VALUES (15, 'Mobhammer');
INSERT INTO accounting.projects (id, name) VALUES (16, 'MobiProfit');
INSERT INTO accounting.projects (id, name) VALUES (17, 'MobileTraffic');
INSERT INTO accounting.projects (id, name) VALUES (18, 'Mobrider');
INSERT INTO accounting.projects (id, name) VALUES (19, 'OfferSeven');
INSERT INTO accounting.projects (id, name) VALUES (20, 'Platform');
INSERT INTO accounting.projects (id, name) VALUES (21, 'PlayBeat');
INSERT INTO accounting.projects (id, name) VALUES (22, 'ReGaming');
INSERT INTO accounting.projects (id, name) VALUES (23, 'RuLead');
INSERT INTO accounting.projects (id, name) VALUES (24, 'SabotadeAds');
INSERT INTO accounting.projects (id, name) VALUES (25, 'Slavia');
INSERT INTO accounting.projects (id, name) VALUES (26, 'SpartaMobile');
INSERT INTO accounting.projects (id, name) VALUES (27, 'Stingrad');
INSERT INTO accounting.projects (id, name) VALUES (28, 'Tapgerine');
INSERT INTO accounting.projects (id, name) VALUES (29, 'Turbo-B');
INSERT INTO accounting.projects (id, name) VALUES (30, 'iWoop');
INSERT INTO accounting.projects (id, name) VALUES (31, 'МotorMobile');
INSERT INTO accounting.projects (id, name) VALUES (32, 'Iontap');
INSERT INTO accounting.projects (id, name) VALUES (33, 'AdHaze');
INSERT INTO accounting.projects (id, name) VALUES (34, 'FuriousAds');
INSERT INTO accounting.projects (id, name) VALUES (35, 'Adthunder');
INSERT INTO accounting.projects (id, name) VALUES (36, 'LeadForia');
INSERT INTO accounting.projects (id, name) VALUES (37, 'SMS');
INSERT INTO accounting.projects (id, name) VALUES (38, 'Vyadd');
INSERT INTO accounting.projects (id, name) VALUES (39, 'Radiumad');